/**
 * 文件名：UpdateInfo.java
 * 描述：版本升级信息
 * 包名：cn.com.kmlt.monstarBase.ver
 * 作者：WENJQ
 * 创建日期：2016年05月26日
 * 
 */
package com.mgq.base.ver;

/**
 * 类名：
 * 描述：更新内容
 */
public class UpdateInfo {

	private String version;     //版本
	private String versionName; //版本名称
	private String address;     //apk下载地址
	private String updateTime;  //版本更新时间
	private String content;     //版本更新内容描述
	private String force;       //是否强制升级

	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	public String getVersionName() {
		return versionName;
	}

	public void setVersionName(String versionName) {
		this.versionName = versionName;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getUpdateTime() {
		return updateTime;
	}

	public void setUpdateTime(String updateTime) {
		this.updateTime = updateTime;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public String getForce() {
		return force;
	}

	public void setForce(String force) {
		this.force = force;
	}

}
